@font-face {
    font-family: "icons";
    src: url("./icons.eot?7c89ee45b4fad0a0cd2cbbc68eb00eda#iefix") format("embedded-opentype"),
url("./icons.woff2?7c89ee45b4fad0a0cd2cbbc68eb00eda") format("woff2"),
url("./icons.woff?7c89ee45b4fad0a0cd2cbbc68eb00eda") format("woff");
}

i[class^="ico-"]:before, i[class*=" ico-"]:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.ico-arrow-bottom-01:before {
    content: "\f101";
}
.ico-arrow-right-01:before {
    content: "\f102";
}
.ico-check-01:before {
    content: "\f103";
}
.ico-triangle-bottom-01:before {
    content: "\f104";
}
